### Method

# PapersDocument RenderContext compute_scaled_size

#### Declaration [src]

    void
    pps_render_context_compute_scaled_size (
      PpsRenderContext* rc,
      double width_points,
      double height_points,
      int* scaled_width,
      int* scaled_height
    )

#### Description

No description available.

#### Parameters

`width_points`

  Type: `double`

  No description available.

`height_points`

  Type: `double`

  No description available.

`scaled_width`

  Type: `int*`

  No description available.

  The argument will be set by the function.

`scaled_height`

  Type: `int*`

  No description available.

  The argument will be set by the function.